Subject: Re: Unable to bootstrap Guix without substitutes

From: Greg Hogan <[email-masked]>
Date: Thu, 17 Feb 2022 10:18:48 -0500

On Wed, Feb 16, 2022 at 4:28 PM Greg Hogan <[email-masked]> wrote:

> I then saw the error building binutils-mesboot0 as in bug #41264, for
> which Mathieu proposed an idea for fixing Mes, still awaiting
> implementation.
>
> As a temporary fix the same tmpfs trick works when bind mounting /gnu and
> /var/guix onto the /tmp tmpfs. This should work for my workflow, and I am
> glad to see that others have continued to attempt to bootstrap from source
> without substitutes.
>

I believe this is also the same issue with a broken build as #50203.

Greg